* {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  box-sizing: border-box;
}

.layout {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  /* background: url("https://assets.nflxext.com/ffe/siteui/vlv3/f841d4c7-10e1-40af-bcae-07a3f8dc141a/f6d7434e-d6de-4185-a6d4-c77a2d08737b/US-en-20220502-popsignuptwoweeks-perspective_alpha_website_medium.jpg"); */
  /* background-size: cover;
  background-position: center; */

background: linear-gradient(135deg, #141E30, #6A11CB);
  padding: 0 10px;
}

.auth-container {
  background-color: rgba(0, 0, 0, 0.75);
  padding: 20px;
  border-radius: 10px;
  max-width: 400px;
  width: 100%;
  color: white;
}

.auth-container h1 {
  text-align: center;
  margin-bottom: 20px;
}

.auth-container input {
  width: 100%;
  display: block;
  padding: 10px;
  margin: 10px 0;
  background: #333;
  border: 1px solid #444;
  color: white;
  border-radius: 5px;
  outline: none;
}
input:hover {
  outline: 1px solid rgb(158, 158, 158);
}
.auth-container button {
  width: 100%;
  padding: 10px;
  background-color: #e50914;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 16px;
  border-radius: 5px;
}

.auth-container p {
  text-align: center;
  margin-top: 10px;
}

.auth-container a {
  color: white;
  text-decoration: none;
}

.auth-container a:hover {
  text-decoration: underline;
}
